/***** MENU ATUAL *****/
#MenuProdutos li.Vegetais{
    height: 181px;
    background-position: -314px -180px;
}
/**********************/

#ProdutosConteudo{
    width: 568px;
    padding-left: 30px;
    padding-right: 30px;
}

#ProdutosConteudo ul{
    
}

#ProdutosConteudo ul li{
    list-style: none;
    margin-bottom: 30px;
}

#ProdutosConteudo ul li h2{
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    color: #1F537B;
    font-size: 22px;
    font-style: italic;
    margin-bottom: 5px;
}

#ProdutosConteudo ul li p{
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #666;
    line-height: 20px;
    font-style: italic;
}